<?xml version="1.0" encoding="utf-8"?>
<items>
  <item>
    <ver>2.0.7371.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-60457-mise-a-jour-officielle-du-dashboard-7371.html</link>
    <md5>41A60A71AAC67048BEC4ED81A710217C</md5>
  </item>
  <item>
    <ver>2.0.9199.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-322389-2091990avatar.html</link>
    <md5>54DECC5CEF96B5A536027A6E66292893</md5>
  </item>
  <item>
    <ver>2.0.12611.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-162159-dashboard-update-20126110-finale.html</link>
    <md5>90DE522915EDEDB5A2D7963A3FFB45C8</md5>
  </item>
  <item>
    <ver>2.0.12625.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-257177-maj-officielle-12625.html</link>
    <md5>174C60F9EC11A9E4F297A952168F037F</md5>
  </item>
  <item>
    <ver>2.0.13146.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-289885-2013146.html</link>
    <md5>4576305BF105BAE070847E67A8CFD64A</md5>
  </item>
  <item>
    <ver>2.0.13599.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-319279-system-update-13599.html</link>
    <md5>3F2D3DB5D7C98C5897ED92CDD4C763CB</md5>
  </item>
  <item>
    <ver>2.0.13604.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-368010-system-update-13604.html</link>
    <md5>C4F265C285A4154720B2929A926FBDD2</md5>
  </item>
  <item>
    <ver>2.0.14699.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-411044-system-update-20146990-metro-dashboard.html</link>
    <md5>7566E54956D87488003CF24540F1D733</md5>
  </item>
  <item>
    <ver>2.0.14717.0</ver>
    <link>http://whipland.no-ip.org/.downloads/$SystemUpdate_14717.zip</link>
    <md5>94D5ABDE37C4809B256A2ED01E1D20AD</md5>
  </item>
  <item>
    <ver>2.0.14719.0</ver>
    <link>http://whipland.no-ip.org/.downloads/$SystemUpdate_14719.zip</link>
    <md5>549E8D0C30A6BF57F6565C1D0E78B1BB</md5>
  </item>
</items>